function kategori(id_kata) {
  return id_kata === 1 ? 'ASET' : id_kata === 2 ? 'LIABILITAS' : id_kata === 3 ? 'EKUITAS' : id_kata === 4 ? 'PENDAPATAN' : id_kata === 5 ? 'BEBAN' : '';
}


// custom_functions.js
function hasil(p1, p2) {
  var a = p1 + p2;
  return a;
}

function sapaPengguna(vNamaUser, vStatusLangganan) {
  if (vNamaUser && vStatusLangganan) {
    return `Selamat datang, ${vNamaUser} (Status: ${vStatusLangganan})!`;
  } else if (vNamaUser) {
    return `Halo, ${vNamaUser}!`;
  }
  return "Selamat datang!";
}

function hitungDiskon(vTotalBelanja, vPersenDiskon) {
  if (typeof vTotalBelanja === 'number' && typeof vPersenDiskon === 'number') {
    return (vTotalBelanja * vPersenDiskon) / 100;
  }
  return 0;
}
// ... fungsi-fungsi lain yang mungkin Anda butuhkan ...